PDA

View Full Version : Correct Patch Order - Make sure you do it right!



Tully__
08-13-2005, 04:48 AM
A number of problems arise from incorrect patch order, including the game fails to start, cockpits missing, errors loading certain maps and errors loading certain objects. Here is the way to avoid those.

For standalone Pacific Fighters:

Install PF
Install patch pf_patch303.exe (100MB)
Install patch pf_patch401.exe (100MB)
Install patch pf_v402.exe (25.4MB)
Install patch pf_patch403.exe (48.1MB)
Install patch pf_patch404.exe (20.5MB)

For merged Forgotten Battles/Ace Expansion Pack/Pacific Fighters:

Install FB
Install AEP
Install PF
Install patch pf_patch303m.exe (100MB)
Install patch pf_patch401m.exe (141MB)
Install patch pf_v402m.exe (31MB)
Install patch pf_patch403m.exe (155MB)
Install patch pf_patch404m.exe (21.8MB)

You can get the correct patches at: http://www.3dgamers.com/games/pacificfighters/downloads/
Note that the standalone patches do not have "m" in the file name and the merged patches do. Please note that some sites have had the file names swapped for the 4.02 and 4.02m patches. Please double check the file size matches the patch for your version before applying. 4.02 for standalone is about 25.4MB, 4.02m for merged is about 30MB

=========================

GAME HISTORY

Pacific Fighters is the last in a series of 4 releases by 1C:Maddox that use the same core game engine. The aircraft you refer to are legacy items from previous releases. The complete set is:

<span class="ev_code_yellow">IL2 Sturmovik</span>: A standalone game based on the Eastern Front of the European WW2 conflict.

<span class="ev_code_yellow">IL2 Sturmovik: Forgotten Battles</span>: The sequel. Also standalone, it includes all maps and aircraft from the original game plus some extras. It also added a semi-dynamic campaign mission generator but dropped some of the missions that shipped with the original. Flight and damage modelling also received some tuning and enhancement, as did the available difficulty settings and a few other odds and ends. If you're new to the game and want the most content, this is where to start.

<span class="ev_code_yellow">Aces Expansion Pack</span>: An add-on for Forgotten Battles that gives even more aircraft and maps and also further enhanced flight and damage models. By this stage of the series the available maps include a couple from the Europan western front. This one is also required for maximum content but is currently very scarce as it's out of print over most of the world. There is also a Gold Pack (again out of print in most locations) that includes both Forgotten Battles and Aces Expansion Pack in a single box (3 CD's)

<span class="ev_code_yellow">Pacific Fighters</span>: This product expanded the series into the Pacific Theatre. It can be installed as a standalone game (as you have done) with only Pacific maps and aircraft. It can also be installed as a stage 2 add-on for the combined Forgotten Battles/Aces Expansion Pack version.


If you're going to go for a merged installation you MUST have the last 3 products. While the Pacific Fighters installer will install over just Forgotten Battles, doing so causes a large variety of problems when attempting to fly many of the missions and aircraft.

A further word of warning, the purchase by download Direct 2 Drive products are not suitable for merged versions. If you want to merge the installations for maximum content, you must get the box versions of all the games.

--------------

Alternate Patching Guide (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/4721047273) for the entire game series, includes Ded Server patch sequence and links to Ubi's FTP server for game patches instead of 3DGamers

Edit: Added v4.04 patches 23 Feb 2006

rdanz
08-13-2005, 12:42 PM
Well Tully...I did everything just like you said. I even ran a track in between steps. It all worked perfectly until I installed the 4.01m patch. Then I was getting missing cockpits and loading errors.

rdanz
08-13-2005, 02:13 PM
The second time around I was able to get it to work. Thanks.

voyager_663rd
08-14-2005, 09:16 PM
and lastly, I rebooted between each step (as suggested in another thread). Can't hurt (and may help).

Ran fine although I still get the illegal op message (after exiting a hl match) from the game.

PF_Coastie
08-15-2005, 05:13 AM
Originally posted by voyager_663rd:
and lastly, I rebooted between each step (as suggested in another thread). Can't hurt (and may help).

Ran fine although I still get the illegal op message (after exiting a hl match) from the game.

That sounds like you are using windows 98 or Me. I have never seen an illegal OP message with XP.

You are correct on the reboots though, it can't hurt.

I also like to run a quick mission builder after each part of the install to ensure it is working. This will narrow it down if/when you find a problem.

mvuk
08-15-2005, 10:47 AM
what hapen with 3.04m patch
is it in 4.01m ?

Capt._Tenneal
08-15-2005, 02:59 PM
I'd like to know too. I've always included the 3.04 patch (a small one really), because I'm afraid I'll be missing something. But if it's included in 4.01 or not really needed, then I'll go 3.03 -- > 4.01 with some confidence. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

PF_Coastie
08-15-2005, 04:26 PM
3.04 was a bug fix patch. It is not needed due to the massive changes in code. 4.01 would just overwrite it.

Tully__
08-16-2005, 03:33 AM
3.04/3.04m is not required. The readme file for 4.01/4.01m confirms this, as does practical experience.

Scrapper_511
08-16-2005, 11:09 PM
I'm getting corrupt graphics after 4.01m...missing entire panels (landing gears/panel, canopy graphics, etc...). I followed installation to the T while playing a track after installation of each game and patch. This is on a fresh install of WinXP!

Tully__
08-17-2005, 09:18 AM
Originally posted by Scrapper_511:
I'm getting corrupt graphics after 4.01m...missing entire panels (landing gears/panel, canopy graphics, etc...). I followed installation to the T while playing a track after installation of each game and patch. This is on a fresh install of WinXP!
Sounds like a driver issue. Post your dxdiag in the Community Help forum.

Scrapper_511
08-17-2005, 03:43 PM
The corrupt graphics occurred only after installing the 4.01m patch.

Skoold
08-17-2005, 08:59 PM
The webpage for the patches is a jumbled mess. Then again, I can't figure out why it is so hard for them to merge patches into 1.

Jager6170
08-18-2005, 01:14 PM
Same thing with me. I lost cockpits, and had to reload the game, and get 4.01 off.

PF_Coastie
08-19-2005, 05:10 AM
Scrapper and Jager,

Those problems you are having sound more like Nvidia driver problems. Would you both happen to be using Nvidia graphics cards?

If so, Try some older series drivers.

I believe the 7*** series are giving the corruptions.

PeteMav54321
08-24-2005, 08:38 PM
followed your advice but i never saw a point during installation asking for the merge to happen.

Tully__
08-25-2005, 05:22 PM
Originally posted by PeteMav54321:
followed your advice but i never saw a point during installation asking for the merge to happen.
Did you do the FB and AEP installs using CD autorun? If not there may be a registry entry missing that PF needs to recognise that a merged install is an option.

Similarly, if you purchased from Direct2Drive or one of the other downloaded installations there seems to be a problem with PF recognising the FB/AEP installation.

Bundoken
09-02-2005, 03:45 AM
What folder should I install PF to merge it correctly with FB + AEP? I've installed the first 2 and they run fine but then I try and install PF and it goes to a different folder and runs seperately. If I try and install it to the FB folder then it gooses it up. Any help would be mighty appreciated.

Bundoken

Tully__
09-06-2005, 02:46 AM
Originally posted by Bundoken:
What folder should I install PF to merge it correctly with FB + AEP? I've installed the first 2 and they run fine but then I try and install PF and it goes to a different folder and runs seperately. If I try and install it to the FB folder then it gooses it up. Any help would be mighty appreciated.

Bundoken

When you install PF, let the CD autorun. The autorun will open a dialog that should offer you the options:

Install PF Standalone
Install PF Merged with FB/AEP
View Readme
Exit
etc..

Choose the "merged" option and it will install correctly.

iron_guantlet
09-09-2005, 01:38 PM
i have f/b and aep that is version 2.04,i bought this around two years ago. do i need to install any earlier pacthes before installing 303m_exe and 401m_exe for merging p/f

thanks,

ccarlton28
09-10-2005, 08:51 PM
Just got PF, have FB and ACE pack. I am trying to completely uninstall FB and ACE and do a fresh install. When I try to uninstall FB, windows uninstall does nothing. I have deleted the ubisoft folder from regedit and tried other methods. Has this happened to anyone else? I just want to start over. Please advise. Thank you in advance.
Laonyouassa

Tully__
09-12-2005, 09:29 AM
Iron_Gauntlet, no. Just add PF and the 3.03m/4.01m patches.

CCarlton28, go to the community help forum and check out the "User fixes that may help others" thread stickied near the top of that forum. If you don't find your solution there, post your problem in that forum.

blazer-glory
09-12-2005, 11:02 AM
How do I know if Ive sucessfully MERGED my installations?

ccarlton28
09-12-2005, 09:07 PM
Tully,
Any idea on a "Error -1610 The configuration data for this product is corrupt. Contact your support personnel."?

Tully__
09-14-2005, 03:30 AM
Originally posted by blazer-glory:
How do I know if Ive sucessfully MERGED my installations? The splash screen during game load will be split in two, with one half showing FB/AEP and the other showing PF. Also, once you've applied correct patches the version number in the lower left corner of the splash screen will have "m" added.

Tully__
09-14-2005, 03:37 AM
Originally posted by ccarlton28:
Tully,
Any idea on a "Error -1610 The configuration data for this product is corrupt. Contact your support personnel."? Errors are usually related to rts.dll file corruptions or incorrect patches. For a fresh rts.dll file, see Ubisoft solution centre (http://ubisoft.custhelp.com/cgi-bin/ubisoft.cfg/php/enduser/std_alp.php?p_sid=m5OZ1gOh&p_lva=&p_li=&p_page=1&p_prod_lvl1=&p_prod_lvl2=&p_cat_lvl1=&p_cat_lvl2=&p_search_text=rts.dll&p_new_search=1&p_search_type=search_nl&p_sort_by=dflt) to obtain replacement .dll's for FB or PF

AussieGreen
09-15-2005, 11:52 PM
Tully
I http://forums.ubi.com/groupee_common/emoticons/icon_confused.gif get error loading messages when i have completed a mission and applied then try to start the next mission in RAF Hurricane i have loaded unloaded the complete game deleted the folders and started again am i missing some thing in the first two missions?

Tully__
09-16-2005, 08:56 PM
Originally posted by AussieGreen:
Tully
I http://forums.ubi.com/groupee_common/emoticons/icon_confused.gif get error loading messages when i have completed a mission and applied then try to start the next mission in RAF Hurricane i have loaded unloaded the complete game deleted the folders and started again am i missing some thing in the first two missions? If you're absolutely certain you've followed the correct patch order specified here and the patches are the correct file size, go to the community help forum and post your problem there.

AFJ_Locust
10-15-2005, 07:22 AM
402 ?

Tully__
10-19-2005, 02:24 AM
Originally posted by AFJ_Locust:
402 ? New ones don't get added until they're officially released. It's there now http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

martian04
10-27-2005, 10:23 AM
Having a nightmare with joystick all seemed ok till patch 4.01m added. I keep getting a horrible wobble effect no adjustments work to correct this is this patch related ..Got it from ubi site as posted here.
Help much appreciated as game now unplayable.
I followed instruction to the letter but something changed after 4.01m installed http://forums.ubi.com/images/smilies/cry.gif this was a fresh install thats 2 attempts now second full install i got patches elseware...Help http://forums.ubi.com/groupee_common/emoticons/icon_confused.gif

Skycat_2
10-29-2005, 05:47 PM
Complete IL-2 Series patch order

If you have the original version of IL-2 Sturmovik, then you need (http://www.il2sturmovik.com/games_elts/updates.php):
- il2upgrade_1.1a.exe (ftp://ftp.ubisoft.com/games/il2sturmovik/patches/il2upgrade_1.1a.exe)
- il2upgrade_1.2.exe (ftp://ftp.ubisoft.com/games/il2sturmovik/patches/il2upgrade_1.2.exe)
- il2upgrade_1.2ov.exe (ftp://ftp.ubisoft.com/games/il2sturmovik/patches/il2upgrade_1.2ov.exe) (optional)

If you have only Forgotten Battles, then you need (http://ubisoft.custhelp.com/cgi-bin/ubisoft.cfg/php/enduser/std_adp.php?p_faqid=8973&p_created=1074545228):
- il2_fb_v1.0_to_v1.22.exe (http://patches.ubi.com/il2_forgotten_battles/il2_fb_v1.0_to_v1.22.exe)

If you have Ace Expansion pack, install it over any version of FB. Then you will need (http://www.il2sturmovik.com/games_elts/fb_updates.php):
- il2_aep_v2.01.exe (http://patches.ubi.com/il2_forgotten_battles/il2_fb_aep_v2.01.exe)
- il2_aep_v2.04.exe (http://patches.ubi.com/il2_forgotten_battles/il2_fb_aep_v2.04.exe)

If you have Pacific Fighters and you want to install over FB+AEP (you need both), you can install over v2.0, 2.01 or 2.04. Then you will need (http://www.pacific-fighters.com/en/updates.php):
- pf_v303m.exe (http://patches.ubi.com/pacific_fighters/pf_v303m.exe) (100 Mb; goes over v3.0m)
- pf_v401m.exe (http://patches.ubi.com/pacific_fighters/pf_v401m.exe)
- pf_v402m.exe (http://patches.ubi.com/pacific_fighters/pf_v402m.exe)

If you have Pacific Fighters installed as a 'stand alone' sim, you will need:
- pf_v303.exe (http://patches.ubi.com/pacific_fighters/pf_v303.exe) (100 Mb; goes over v3.0)
- pf_v401.exe (http://patches.ubi.com/pacific_fighters/pf_v401.exe)
- pf_v402.exe (http://patches.ubi.com/pacific_fighters/pf_v402.exe)

mac22005
11-05-2005, 02:56 AM
I now have PF/IL2/FB
(1)Is it better to install them as a mergered installation or seperately?
(2)Also I think tully is saying I don't have to patch the games individually, but just install the pacific fighter 303/401/402 merged patches and this will update all the games correctly....is this correct?......(is there no guide for this on the PF website?)

Tully__
11-06-2005, 02:30 AM
Originally posted by mac22005:
I now have PF/IL2/FB
(1)Is it better to install them as a mergered installation or seperately?
(2)Also I think tully is saying I don't have to patch the games individually, but just install the pacific fighter 303/401/402 merged patches and this will update all the games correctly....is this correct?......(is there no guide for this on the PF website?) Unless you have friends with only the standalone version, merged is all you need.

If you do choose to have a standalone PF and a separate merged FB + AEP + PF install, you'll need to patch both installations, each one with the respective patches for standalone or merged.

gthgrrl4game
11-16-2005, 05:40 AM
This thread rocks!!!
Did a clean reinstall of FB + AEP + PF and the correct patches in order....
It all works!!!!
I CAN have my Yak-3, Bf-110 and my new PF favs at the same time!
Thankyouthankyouthankyou!!!!!!

Steve_372
11-17-2005, 10:20 AM
Just loaded PF but I'm having issues with my Seitek joy stick. Looks like the buttons are working OK but I can't get the plane to respond directionally with the stick. Any thoughts?

Skycat_2
11-21-2005, 02:33 PM
Side Note: If you have Battle Over Europe, conventional wisdom was to install it after Forgotten Battles but before Ace Expansion Pack. There are some post-AEP updates for BOE available through the JustFlight website.

However, if you have BOE installed and have decided to 'merge' FB/AEP to PF, you can find a comprehensive BOE update that is made for the 4.01m patch. View Starshoy's SimHQ thread with link to patch (http://www.simhq.com/cgi-bin/ultimatebb.cgi?ubb=get_topic;f=127;t=003159). There may be a 4.02m patch by now, but I don't know.

Whether you have BOE or not, you might want to try Ian Boys' DGen campaign for his NW Europe map in patch 4.02m. You can find more details and links in the NW Europe DGen - Beta 3 - loadsa stuff fixed (http://www.simhq.com/simhq3/sims/boards/bbs/ultimatebb.php?ubb=get_topic;f=144;t=001313) thread at SimHQ. I won't guarantee that this is the most recent version of the campaign, but I haven't seen a revision posted since the above thread.

lilsmokey11
11-22-2005, 10:32 PM
Heres one.Installed game,tells me to insert the correct cd-rom because it cant locate it,yet the computer sees it and i can open the discs. Used disc 2,no go with our without patches and reinstall.even installed rts.dll file frm site.no go, reinstalled original.

lilsmokey11
11-22-2005, 10:40 PM
Correction,connot locate the cd-rom,insert the correct cd-rom. then it says,the application failed to initialize properly (0x0000142).click ok to terminate application. Sry.

cbo100
11-26-2005, 03:37 PM
If I just have FB do I need to install any patches after 1.22?

Are the 3.X ones compatible with just FB?

(I actually only downloaded 1.21 patch because I couldn't find any 1.22 patches.)

xxx2fast4u
11-26-2005, 08:54 PM
lilsmokey11,
I just installed the game and I am having the exact same problem. Any help would be much appreciated from anyone. Thanks!

"Correction,connot locate the cd-rom,insert the correct cd-rom. then it says,the application failed to initialize properly (0x0000142).click ok to terminate application. Sry."

lilsmokey11
11-26-2005, 10:17 PM
Got ahold of support. they had me download a DLL file,now it works thks.

Skycat_2
12-05-2005, 03:52 PM
Originally posted by cbo100:
If I just have FB do I need to install any patches after 1.22?

Are the 3.X ones compatible with just FB?

(I actually only downloaded 1.21 patch because I couldn't find any 1.22 patches.)
1. No. In fact, you can't install any later patches unless you have (at least) the Ace Expansion Pack for Forgotten Battles.
2. The 2.x patches can't be installed to Forgotten Battles without Ace Expansion Pack. The 3.x and 4.x patches can't be installed to Forgotten Battles without both AEP and Pacific Fighters.
3. See my post of patch links on page 2 of this thread for the 1.0 to 1.22 patch; you can install the full 1.22 patch over v1.21 if you wish. You can also find the 1.21 to 1.22 link if you click the word "need" next to Forgotten Battles section in that post. The 1.21 to 1.22 patch only had small bug fixes, no new aircraft, cockpits or maps. In your case, upgrading is important if you want to play online with other FB owners, as version numbers can only connect to similar version numbers.

EggsOverEasy
12-22-2005, 07:28 PM
So I installed all the patches in the proscribed order and played a quick mission between each one and I thought everything worked fine.

Some backstory... I purchased Pacific Fighters and enjoyed it so much that I bought Forgotten Battles (I had IL2 from a long time ago, but skipped FB). When I first installed PF I did all the stand alone patches and everything worked great. However, after I uninstalled it and installed FB then AEP then PF then all the patches the game would complain about loading certain maps. Thats when I came here to the forums and read this thread.

So, I decided to install again and play between each step as someone suggested. I did this and thought everything was working great, I started a little career as Romania and have done many missions (around 10) and everything worked great. Well I decided that I wanted to start a US bomber career in the pacific and this is when I noticed big problems. First of all I can't go inside the cockpit of an Avenger. When the mission starts it looks like the game is frozen, but when I hit F2 I go to an external view with autopilot on. Hitting F1 does nothing and I can't turn autopilot off! I also noticed that if I turn landscape detail to perfect then the ground just turns white.

Any suggestions on what to do here?

Aquila46
12-23-2005, 02:39 PM
Originally posted by Steve_372:
Just loaded PF but I'm having issues with my Seitek joy stick. Looks like the buttons are working OK but I can't get the plane to respond directionally with the stick. Any thoughts?
Could we get expert to respond to this. I have friend having same issue. Thanks

Skycat_2
12-24-2005, 02:06 AM
Originally posted by EggsOverEasy:
I decided that I wanted to start a US bomber career in the pacific and this is when I noticed big problems. First of all I can't go inside the cockpit of an Avenger. When the mission starts it looks like the game is frozen, but when I hit F2 I go to an external view with autopilot on. Hitting F1 does nothing and I can't turn autopilot off! I also noticed that if I turn landscape detail to perfect then the ground just turns white.

Any suggestions on what to do here?

I'm thinking that one of the patches was bad or you missed one. Since the PF side isn't working as it should, you might as well try installing all three patches again:
- Start with 3.03m, the version that is installed over Pacific Fighters 3.0m -- this patch is about 100mb. You might have grabbed the shortcut 3.03m that was designed to go over 3.02m.
- Install 4.01m over that.
- Install 4.02m over 4.01m.

I believe that you should be able to launch the game and check it after reinstalling 3.03m; check the lower left corner of the splash screen for version number to make sure the patch has been installed. If you want to test in QMB, I believe that the F2A-2(?) was a new flyable in the patch. Install the 4.01m patch and check the splashscreen; the 'Betty' was made flyable in this patch so that might be appropriate for your QMB test. Finish with 4.02m.

I hope you get your problems resolved. Good luck!

Freelancer-1
02-05-2006, 09:39 PM
Thanks for the link, Tully.

The 401m I am currently downloading from 3dgamers is 144.4MB and not 141MB as you have in your first post.

Should this be a concern to me?

Tully__
02-06-2006, 10:02 PM
Originally posted by Freelancer-1:
Thanks for the link, Tully.

The 401m I am currently downloading from 3dgamers is 144.4MB and not 141MB as you have in your first post.

Should this be a concern to me?
No, as there are two ways to measure computer file sizes (and in some cases they're combined) which result in slightly different size specifications. For a comparison to be meaningful you have to know which one is being used.

Kotoc
02-09-2006, 10:00 AM
Ok, I have now done this twice. I have installed the software and patches in the correct order. I even started each time to make sure that the correct Ver. was installed to verify. Everthing worked up to installing the merged version of PF. After that I get please insert correct disk into drive message. The game will not start and I get an additional error message. Once again, not happy about this software. It looks like I can only do a stand alone...... I don't get it. I did it all by the book here. This should not be this difficult.

Kotoc
02-09-2006, 05:54 PM
Yes, It was the rts.dll file.

It worked and I am up and running. Very happy now and man this game looks great. I only regret that I did not look into it before. Now training and playing to get up to speed.

Thanks for the help to guys. I have found great support on this forum from any number of people.

Purrdy56
02-10-2006, 05:57 AM
Hi all. Not played in a while but just trying to install to try the new patch.
Problem.
FB installed. Play QM. AEP installed. Play QM. Go to install PF refuses to allow merged install. Greyed out on the install screen.
Uninstalled tried again. Twice. Same thing each time.
Worked last time, any ideas folks?

YakAce
02-10-2006, 08:29 PM
Hi Tully,

Same problems here. Loaded PF and ran PF for some 6 months. Uninstalled PF and added FB & ACE Gold Pack with difficulty with intention of combining all -FB/ACE/PF carefully following instructions. Finally loaded FB/ACE up after 10 failed attempts. Then wished to add PF as a fresh install to combine PF with FB/Ace Gold pack. FB/ACE loaded & ran perfectly for 6 games over several days, as recently as this morning. Now it refuses to load. Really bummed out. Staring at my desk, one PF game, one FB, one FB/ACE gold pack, and one original IL-2. None load now! Has this happened to anyone else? I just want to start over. Please advise. Thank you in advance. Reading everything here, trying to understand it. FB/ACE will not load now, was going to combine PF, but was afraid to, as FB/ACE in the hand is worth more than adding PF in the bush. Now nothing runs dammit. What happened? Read patch list, will load them if they solve this huge problem. What should I do next?
Steve (YakAce)

Tully__
02-10-2006, 10:55 PM
Purrdy56, YakAce:

How old are your CD/DVD drives? May need a clean....
What condition are your discs in? May need a clean/scratch removal...
Did you use the Autorun install options? Each version requires the previous version to be installed using Autorun or the registry entries required for the installation to be recognised wont be present.

Are you using downloaded versions from Direct2Drive at any stage of the install? This causes problems with merge in many (all?) cases.

If none of these help, post in the Community Help Forum (http://forums.ubi.com/eve/forums?a=corfrm&cf=49310655). Include a dxdiag in your posts.

YakAce
02-11-2006, 01:47 AM
Thank you Tully for your reply. My PF is a year old, and the FB/AEP is brand new. I thought the same thing, and gave everything a good cleaning. After my previous post, I then studied other earlier posts on this thread. Then decided to try these two downloads to see if they broke up any download log jam. il2_aep_v2.01.exe, & il2_aep_v2.04.exe

Then rebooted - still no luck. Likely these patches are quite fine, I perhaps just applied the wrong tool.

With nothing to loose, I decided to un-install all UBISoft files. Next I rebooted, then reloaded IL-2 Forgotten Battles - each disk sequentially. Then shut down the PC/ - re-booted, then loaded the ACE Expansion Pack. When all successfully reloaded again, I rebooted again. Started the game and held my breath...it worked! All ran smoothly. Shut down and started again - success. Love to load up PF back again, but I am not pushing my luck too much and quitting while I am ahead for now. At least till I hear further feed back. I cleaned all disks, thinking they were dirty or scratched as you also thought. Maybe the first install was not so clean? Wanted you to see this feed back if it is help to others, and perhaps help you Tully with what ever maybe occurring. Thank you.

Now that I have flown the YP-80 and Horten flying wing in AEP (wow!), I actually for the first time went supersonic in a vertical dive! Not what I expected in these simulations...but wow..very impressed. The main challange is bleeding off speed, making very long landing approaches with these early jets. The Horten GO-229 at least has air brakes. I would really love to see a Korean War simulation. It could use the programing of UBISoft's PF & AEP. It would be wonderful to launch and recover F9F-2 Panthers (those beautiful deep polished blue surfaces) off an Essex Carrier, and /or fly F-86A's in Mig alley. The fuel management issues of these early jets. The Mig -15 superior in most ways to the F-86, but with the Sabre's all moving horizontal tail, it could be quite interesting in the transonic region. Tired - turning in. Love these games, I will re - install them everyday if I have too...but pray I won't need to. Thanks. Hope this helps.

YakAce

Purrdy56
02-11-2006, 03:16 AM
Thanks for the reply Tully. Discs are fine since everything has just installed perfectly and is running smooth as silk on my laptop. CD and DVD drives have had a lot of use but nothing else is complaining. I have my suspicions that this is something left in the Registry from previous installs and is confusing PF into thinking I want a PF only install. I`ll play with a regcleaner and see what happens. If this fails I`ll try the Community Help Forum. Maybe I should just run it on the laptop since it seems faster than my game machine.

Shigoto2004
02-12-2006, 10:18 AM
Gentlefolk. I have installed FB, AEP, & PF in that order. I have done the patching (five) in the order noted.

When I try to start the game with PF CD #2 I get this error: "The instruction at "0x0fa81aee" referenced memory at "0x0ae87cb". The memory could not be "read"." I looked through the postings and couldn't find that particular error.

Any ideas/suggestions on how to remedy this situation??

jalopi
02-13-2006, 05:39 PM
I just recently did the entire patch updates for PF standalone...everything is fine...except now the full rudder control kicks way to the side you're trying to go,,let off the rudder amd it kicks ya back...theres no fine tuning rudder control...hope that makes sense...how can i fix this?

bgeiger
02-14-2006, 01:49 PM
I've been trying to do the merge installation and seem to have the same problem as lilsmokey11 and Kotoc. I get, "Cannot locate the cd-rom,insert the correct cd-rom. then it says,the application failed to initialize properly (0x0000142).click ok to terminate application."

I've done the install, in the order suggested by Tully (with the four additional merge patches). I ALSO tried downloading a couple different rts.dll files but I still can't get past this problem. Should I give up and just try the standalone version? Any suggestions?

I posted this question at the ubi support page but haven't gotten any reply.

btw, in the course of installing/un-installing/re-installing three or four times, several GBs of hard drive space were consumed by XP system restore points. Now I'm deleting all but the last restore point in an effort to reclaim space. This is a lot of work.

I hope other people have better luck.
Brian

AV8R
02-19-2006, 10:42 PM
I installed from scratch per the rules here in.

FB+ACES+PF+patches.

However, ACES would not install after FB.
Read a thread where a registry value under the
"UBI Soft/IL2-Sturmovik Forgotten Battles" must
have: "language" "REG_SZ" "en_us"
before ACES will install.

One can either reinstall from scratch and remove all the old registry values for IL2,
or hand edit them in. Then ACES will install.

One of the things I believe I found was that if
you install FB via exploring the CDCROM and double clicking on SETUP, you wont get the popup menu asking for what language youre using.
This maybe the cause of the missing registry value. But, if you use the AUTORUN instead, it does pop up the language chooser.

Keep this in mind when installing the merged installs.

bgeiger
02-21-2006, 11:39 AM
Thank a million Capn'. It worked!! I couldn't find it on the ubisoft pages myself so thanks for the link.

Cheers,
Brian

[QUOTE]Originally posted by CapnKillemall:
........better yet here is the direct link for the rts.dll replacement file.

http://ubisoft.custhelp.com/cgi-bin/ubisoft.cfg/php/end...p_created=1103903258 (http://ubisoft.custhelp.com/cgi-bin/ubisoft.cfg/php/enduser/fattach_get.php?p_sid=-4wtzzuh&p_tbl=9&p_id=10061&p_created=1103903258)

codeseven7
02-23-2006, 12:57 PM
I'm doing a re-install of the merged version. Besides installing the patches themselves, there are several things you as the installer have to manually add yourself. Looking over the Readme's I see,

1) Add to conf.ini [game] TypeClouds=1
2) Add to conf.ini [game] 3dgunners=1

Question, the 4.02 patch added the 'boosted' P-47D, wasn't there something about having to manually adding a P-47D aircraft folder? I dont see it in the 4.02 Readme but I seem to recall it being posted post patch.

Also, if there are other entries that have to be manually added after patching ('Hi-Gore no longer applies?) please advise me of them. Thanks


codeseven

Wild.Bill.Kelso
02-23-2006, 02:03 PM
I was just trying to download pf_303m.exe and get the following error message:

"updatees.ubi.com could not be found."

That looks like a spelling error 'updatees'? If I try do download from a mirror, it downloads the pf_301m_to_303m.exe. But the 'correct patch order' thread says I should start with pf_303m.exe, but I cannot download it.

Tully__
02-23-2006, 04:32 PM
Originally posted by Wild.Bill.Kelso:
I was just trying to download pf_303m.exe and get the following error message:

"updatees.ubi.com could not be found."

That looks like a spelling error 'updatees'? If I try do download from a mirror, it downloads the pf_301m_to_303m.exe. But the 'correct patch order' thread says I should start with pf_303m.exe, but I cannot download it.

Get it at http://patches.ubi.com/pacific_fighters/pf_v303m.exe

or http://www.3dgamers.com/games/pacificfighters/downloads/ (last file in the first section of downloads)

codeseven7
02-23-2006, 06:55 PM
Originally posted by codeseven7:
I'm doing a re-install of the merged version. Besides installing the patches themselves, there are several things you as the installer have to manually add yourself. Looking over the Readme's I see,

1) Add to conf.ini [game] TypeClouds=1
2) Add to conf.ini [game] 3dgunners=1

Question, the 4.02 patch added the 'boosted' P-47D, wasn't there something about having to manually adding a P-47D aircraft folder? I dont see it in the 4.02 Readme but I seem to recall it being posted post patch.

Also, if there are other entries that have to be manually added after patching ('Hi-Gore no longer applies?) please advise me of them. Thanks


codeseven


Anybody?.....

Tully__
02-23-2006, 07:03 PM
Originally posted by codeseven7:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by codeseven7:
I'm doing a re-install of the merged version. Besides installing the patches themselves, there are several things you as the installer have to manually add yourself. Looking over the Readme's I see,

1) Add to conf.ini [game] TypeClouds=1
2) Add to conf.ini [game] 3dgunners=1

Question, the 4.02 patch added the 'boosted' P-47D, wasn't there something about having to manually adding a P-47D aircraft folder? I dont see it in the 4.02 Readme but I seem to recall it being posted post patch.

Also, if there are other entries that have to be manually added after patching ('Hi-Gore no longer applies?) please advise me of them. Thanks


codeseven


Anybody?..... </div></BLOCKQUOTE>

Anything not covered here (clickable) (http://www.airwarfare.com/guides/config_guide.htm) you should ask about in a seperate thread.

codeseven7
02-23-2006, 11:35 PM
Thanks Tully. What about having to make a new folder for the P-47D? Wasn't that brought up or am I hitting the sauce too hard?

VMF-214_Pappy
02-24-2006, 04:22 PM
Hey someday maybe they can roll all the patches together to simplify the problem.

Tully__
02-25-2006, 02:28 AM
Originally posted by VMF-214_Pappy:
Hey someday maybe they can roll all the patches together to simplify the problem. That'd be cool if everyone could reliably and quickly download 600MB patch files. Unfortunately significant numbers of people start running into corrupt patch downloads with anything much larger than we currrently have and dialup users are struggling to get even those.

Tully__
02-25-2006, 02:45 AM
Originally posted by codeseven7:
Thanks Tully. What about having to make a new folder for the P-47D? Wasn't that brought up or am I hitting the sauce too hard?
Don't know if it was in a readme or not, but you'll only need that sort of thing to put skins in. A post in the Paint Schemes forums should quickly bring out the right names for any missing skins folders.

Skycat_2
02-26-2006, 01:26 PM
The folders and voids for the new P-47 and the Yak-7BPF are added in 4.04m.

As for the possibility of a compehensive patch, I just did a little test here at home. Basically I unzipped all of the patches (in sequence) to a dummy folder on my desktop. I know that some major files -- the heavy .SFS files -- actually get replaced from patch to patch, so the file size of the patches is somewhat misleading. Anyway, these are my results:

1. Dummy folder created = 0kb

2. pf_v303m added = 129 Mb

3. pf_v401m added = 274 Mb

4. pf_v402m added = 290 Mb

5. pf_403m added = 447 Mb

6. PF_v404 added = 451 Mb

So recognizing that these are uncompressed values, the download size would go down if compressed into a self-installing executable file. I don't know how to make one of those so I put all of the contents into a .zip file instead as a test and ended up with 380 Mb.

Too huge for many people to download, I agree, but possible to create. The question is whether it would serve much of a benefit? Maybe as used Gold Packs circulate back into the mainstream ... I think the option should be there though. Especially with the Pacific Fighters standalone version which would have a slightly smaller a comprehensive patch.

mkpelto
02-26-2006, 03:14 PM
I think it would have much benefit. I just bought Pacific Fighters today, and without thinking or reading I just downloaded the v4.04 patch and installed it. Whoops...

So, now I'm going through the headache of patching the game...but I've got IL2:FB on the way, just bought it on ebay, and if I can find a used copy of the Ace Exp, I'll get that too and merge the three. I would hate to have to download all the merged patches too...ugh. Just the sound of it gives me a headache.

I'm sure its been said, but thats really unprofessional of Ubi.

codeseven7
02-26-2006, 11:49 PM
Originally posted by Skycat_2:
The folders and voids for the new P-47 and the Yak-7BPF are added in 4.04m.

As for the possibility of a compehensive patch, I just did a little test here at home. Basically I unzipped all of the patches (in sequence) to a dummy folder on my desktop. I know that some major files -- the heavy .SFS files -- actually get replaced from patch to patch, so the file size of the patches is somewhat misleading. Anyway, these are my results:

1. Dummy folder created = 0kb

2. pf_v303m added = 129 Mb

3. pf_v401m added = 274 Mb

4. pf_v402m added = 290 Mb

5. pf_403m added = 447 Mb

6. PF_v404 added = 451 Mb

So recognizing that these are uncompressed values, the download size would go down if compressed into a self-installing executable file. I don't know how to make one of those so I put all of the contents into a .zip file instead as a test and ended up with 380 Mb.

Too huge for many people to download, I agree, but possible to create. The question is whether it would serve much of a benefit? Maybe as used Gold Packs circulate back into the mainstream ... I think the option should be there though. Especially with the Pacific Fighters standalone version which would have a slightly smaller a comprehensive patch.


Thanks Skycat.

Don_X
03-04-2006, 01:56 AM
Just done a merged install on a clean drive, FB /AEP/PF even the Rts.dll's were written ,wheras on the standalone installs for FB and PF they had to be cut and pasted from CD2.Then for the patches 3.03m through to 4.04m
not one glitch, even the us planes handle nicely.
Just got one problem when I apply Perfect video the panel goes black and the text goes rainbow ???
Anyone have anything like that happen
Driver problem ? or config.ini wrong ??
everything runs fine in excellent mode

Don_X
03-04-2006, 04:59 PM
<span class="ev_code_YELLOW">Cut and paste of conf.ini from standalone PF got it all sorted</span>

off to do some more victory rolls now.

Did try "Omega ATI drivers" so I'll be checking how tweakable they are too.

antifreeze
03-05-2006, 01:46 PM
I followed this patch order. No problems at all EXCEPT that I can't play any DGen Pacific campaigns. The first mission is generated, but then the second doesn't have briefing or map. Is it possible that this upgrade route misses out some DGen files?

Don_X
03-05-2006, 02:37 PM
Originally posted by Antifreeze:
I followed this patch order. No problems at all EXCEPT that I can't play any DGen Pacific campaigns. The first mission is generated, but then the second doesn't have briefing or map. Is it possible that this upgrade route misses out some DGen files? Hi Anti.
and I thought it was only conf.ini files that went AWOL.Maybe check DGen folder and file sizes
for any obvious 0kb. Is that both allied and axis missions? PM me & could compare files.

http://i44.photobucket.com/albums/f18/Don_X/FI/blksheep2.gif S_R In the meantime have some more of that wine.

Don_X
03-07-2006, 09:12 AM
Originally posted by Don_X:
<span class="ev_code_YELLOW">Cut and paste of conf.ini from standalone PF got it all sorted</span>

off to do some more victory rolls now.

Did try "Omega ATI drivers" so I'll be checking how tweakable they are too. http://forums.ubi.com/images/smilies/784.gif
Well it was OK for a bit, seem to have lost it again.
Was wondering If I may need a beefier PSU (had a SATA drive installed recently, or just an Open GL issue. Back on Direct X for the time being.

Reschke
03-11-2006, 08:41 AM
OK I have never patched my Merged install. Do I still use the suggested setup? There are patch numbers listed on those two sites (the official PF patch site through Ubi and 3D Gamers) that are not listed in your suggestion.

Thanks

Tully__
03-12-2006, 01:13 AM
Originally posted by Reschke:
OK I have never patched my Merged install. Do I still use the suggested setup? There are patch numbers listed on those two sites (the official PF patch site through Ubi and 3D Gamers) that are not listed in your suggestion.

Thanks If they're not listed here, they're not required. Some of the patches listed here are cumulative (the 3.03m in particular, make sure you get the 100MB cumulative one, not the 56MB 3.01->3.03 patch).

BudeauxBoy1
03-12-2006, 06:58 AM
I only own PF standalone, I patched all the way to the pf_patch404, and installed in the corect order. But when I go to genarate a game it doesnt load the map. Ive tryed all the maps with no success with it still not loading.

Any reasons?

What am I doing wrong?

Reschke
03-17-2006, 09:15 AM
Thanks Tully!

gedo831
03-20-2006, 09:17 AM
Hi.
I installed FB>AEP>PF and all patches after I installed and uninstalled FB, AEP and PF several times.
Finally, my installation look ok, but when I try to join multiplayer game, sometimes an arrert comes up and cannnot join.
It says "Mission loading error:Landsape `Empty2a/load.ini` error"
No one around me doesn't know how to solve this problem.
Someone plz what is the problem and how I should solve this..

Tully__
03-23-2006, 05:14 PM
Originally posted by gedo831:
Hi.
I installed FB>AEP>PF and all patches after I installed and uninstalled FB, AEP and PF several times.
Finally, my installation look ok, but when I try to join multiplayer game, sometimes an arrert comes up and cannnot join.
It says "Mission loading error:Landsape `Empty2a/load.ini` error"
No one around me doesn't know how to solve this problem.
Someone plz what is the problem and how I should solve this..
Your patch orders is still wrong. You shouldn't need to re-install the game, but one of your patches is wrong, probably the 3.03 patch. Re-download and check the file sizes against those listed here before applying the patches.

JWilliams
03-24-2006, 08:51 AM
Something i did and now my game works just fine...got rid of the stupid low FPS too. when you install each update restart your computer after each one...might take awhile but it seems to have worked for me. OH and make sure you anit-spyware is up to date and free of spyware cause that was part of my prob too.

Blooz1
04-06-2006, 09:27 PM
I've had the original Il-2 for a while (on disk), and bought FB from Direct2Drive. I then decided to get the whole series, and bought Aces on disk. (So far, so good!)

The other day I bought PF from Direct2Drive, with the intention of doing the complete patched-up install. Now this won't work?

Why won't a Direct2Drive d/l work? Should I just give it up and buy the DVD?

FoolTrottel
04-14-2006, 12:51 PM
Why won't a Direct2Drive d/l work? Should I just give it up and buy the DVD?

Yes, the D2D version is Stand-Alone version only, as it states on their site...
<span class="ev_code_RED">This is the standalone game and not the expansion.</span>

FoolTrottel
04-14-2006, 12:53 PM
Oh, and for all the merged patchers, there's a 382Mb MegaPatch file for download here (ftp://ftp.ubi.com/de/pacificfighters/PFm_Megapatch.zip).
(Read about it - though it's in German - hier (http://www.pacific-fighters.com/de/pacific_updates.php))

It brings up 3.0 to 4.04m in one patch. http://forums.ubi.com/groupee_common/emoticons/icon_cool.gif

(I have downloaded it, haven't applied it though...)

Blooz1
04-14-2006, 10:32 PM
I bought the DVD, and 4.04 install was totally painless.

mac22005
04-15-2006, 02:43 AM
I have PF installed stanalone and patched.
I want to now install FB and AEP standalone, can this be done and what is the correct patch order to do this?

Skycat_2
04-15-2006, 10:03 AM
Finding Forgotten Battles and Ace Expansion Pack might present a challenge for you. Also look for the two sold together as "IL-2 Gold Pack."

1. Install Forgotten Battles (2 CD-ROMs).

2. Install Ace Expansion Pack (1 CD-ROM). Your game will now be v2.0 on the opening splash screen.

3. Install Pacific Fighters again but this time as the FB+AEP+PF option. You can still keep your standalone install version if you want because 'merged' goes to the FB+AEP game folder.

4. Download and install the pf_v303m upgrade patch that is 100mb.

5. Download and install the pf_v401m upgrade patch.

6. Download and install the pf_v402m upgrade patch.

7. Download and install the pf_403m upgrade patch.

8. Download and install the pf_404m upgrade patch.

** Direct links to these patches are on the first post of the mirror of this thread, located at the General Discussion site.
** There is also a cumulative patch to get you from 3.0m to 4.04m that is linked in a post a few above this one. It is hosted at the German Ubi Soft site but my understanding is that it works for all international versions of FB+AEP+PF.

risdo4758
04-29-2006, 08:56 PM
I just got a new computer (Dell XPS 400), and reloaded the merged version with all the patches.

It works fine, except for one problem: the available video resolutions only go up to 1152x864. I know, before, it went much higher than that.

Any ideas?

Thanks.

Necto1223
05-07-2006, 09:08 AM
Stupid question, But can someone using 4.04m play online against a mate using the 4.04 stand alone patch on a server?

fbrown_84
05-09-2006, 09:10 PM
i loaded pf and no matter which disk i put in my drive it tells me its the wrong one any answers please.

evanroode
05-12-2006, 12:49 AM
Got the DVD, installed it. For me spending $40 was money well spent (no downloading/applying patches required).

Erik

ae_m44
05-15-2006, 04:13 AM
Originally posted by lilsmokey11:
Got ahold of support. they had me download a DLL file,now it works thks.

pls can u send that dll file to me

GullyWogg
05-16-2006, 09:53 AM
Hi!

I've just bought PF and installed it along with all the required patches (Thanks Tully!)... the game works fine when I play alone (I mean not online) but when I try to connect to play online, I always have the "not compatible" message and ultimately, the "cannot connect, reason: Timeout"" message!!!

Anyone has a solution for me? Cheers

kikka-01
05-30-2006, 03:14 PM
Had a problem - no JU88 or Raiden cockpit, though I had the peshka upgrade to 405. Used the german merged install on top of my set. It returned the set up to 404 (with the missing pits) and then reinstalled 405 Peshka on top.
Worked like a charm! Vielen dank, meinen deutchen bruderen (forgive my GI German).
-kikka

clubracer993
06-18-2006, 10:59 AM
Hello Guys... I just recently purchased PF and wanted to make sure I did the proper updates. SO is it absolutely necessary that I do the early 3.02 & 3.03 updates to the out fo box game? or can I just do the more recent 4.0 updates for the game. Please let me know. I also went to 3D gamer for the patches and the early 3.02 and 3.03 patches were dead links. Please advise. Thanks

BurnedRope
06-25-2006, 01:00 PM
Hi,

How do I merge these if I have IL-2 Sturmovik installed?

I can't seem to get Forgotten Battles to install into anywhere other than it's default directory (my IL-2 game is installed on a seperate drive) and I'm wondering if this will affect my chances of merging?

How do I change Forgotten Battles install directory to the same as my IL-2 installation?

tnine
07-20-2006, 05:57 AM
I recently re-installed PF (standalone) on my new machine. I installed from the CDs and applied the patches in the order from the post. The first time I ran PF, it worked perfectly. After that, I always receive the hex dump "The application failed to initialize properly (0xc0000005). Click OK to terminate the application", two times whenever I try to launch pacific fighers. I have completely re-installed PF two times now and applied the patches. Both times it will start correctly on the initial launch, and then fail every time I try to start after that. Can anyone give me a hand? I'd really like to get back into PF.

Thanks,
Todd

Kibidon
08-04-2006, 07:26 PM
I downloaded my PF from D2D and spent the 20 dollars on it, I just got the gold edition, and I am wondering if there is any way I can merge them all with the D2D PF. Please someone tell me how to fix this, Im not gonna spend another 20 dollars to buy PF again, thats a rip off!

Malahl1
08-04-2006, 10:53 PM
wait. so you bought PF. Can you reinstall it into the FB/AEP install?

Kibidon
08-05-2006, 02:18 PM
No, the scam about this game is, you have to buy all 3 to be able to actually play with alot of people, i bought all 3, but originally pf from direct2drive, i had no idea what standalone only is, so now I have these 2 games and pf and I cant even merge them. It is ridiculous... IS THERE ANYWAY TO MERGE THEM? (I dont have the CD, it s a download off of direct2drive)

Thud60
08-16-2006, 12:03 AM
I've just managed (after three days) to get the merged install right- not sure if this is 'right' but try it anyway...(voodoo programming, it worked so what the hey)

1. Clean out all old installs of FB+AEP, including cleaning out the registry with regedeit.exe. Run regedit.exe, then search for 'Forgotten Battles'and delete the folders.
Clean out the uninstall information as well (the game doesn't uninstall correctly)

This is what you have to do if you find the game won't 'install'... it's because the REGEDIT is still sitting there, and the game thinks it's still in there.

2. IMPORTANT MUST DO= Install FB to the C drive default folder. Restart.
3. Install AEP. Restart.

4. PATCH it up to 2.04 (2.01 then 2.04) and restart. (I know you aren't supposed to have to do this, but it wouldn't work through several installation attempts until I did).

5. Install PF merged off the CD. Restart.

6. Launch the game WITHOUT INSTALLING ANY PF PATCHES. Use a lot of bad language. (NOTE- after installing PF game launches with no CD in the drive!)

7. Using more bad language, restart computer. Drink beer. Install patches even though you don't need them- restart after EVERY PATCH-

3.01m-3.03m
3.03m
3.03m to 3.04m
4.01m
4.02m
4.03m
4.04m

Now runs OK on my crappy system which I am too cheap to upgrade- no 'crashes', 'stuttering', or weird performance yet...

Celeron 1.1gHz (not a typo, 1.1 Celeron)
512M RAM
Windows ME
Radeon 7200 PCI w/32mB RAM

PF was purchased at Wal-Mart in the latest 'three for one' box set- you get PF, Lock-On, and the original IL2 (not FB) for $20.

Ironmad_87
08-22-2006, 04:14 PM
Hi there...I have new problem with patches...I have the AEP...and in one forum it says that I should start to install the Patch 2.01 etc etc to the patch 4.04...but when I´m finish´d with that...it still says it´s the V 2.0...and there are no new airplanes or anything new...anybody now why?

Tully__
08-24-2006, 02:53 AM
Originally posted by Kibidon:
No, the scam about this game is, you have to buy all 3 to be able to actually play with alot of people, i bought all 3, but originally pf from direct2drive, i had no idea what standalone only is, so now I have these 2 games and pf and I cant even merge them. It is ridiculous... IS THERE ANYWAY TO MERGE THEM? (I dont have the CD, it s a download off of direct2drive)

D2D version is not suitable for merge and to my knowledge there's nothing you can do about it http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

RxMan
08-25-2006, 09:15 AM
IRONMAD:
The next step after AEP must be PF.
Then the patches start.

Eoweth
09-19-2006, 03:47 PM
Originally posted by evanroode:
Got the DVD, installed it. For me spending $40 was money well spent (no downloading/applying patches required).

Just to confirm, if you get the IL2 Complete Version DVD it's a single install that requires no patches to bring it current? I should get mine on Thursday or Friday. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Update: Got the DVD and it does indeed include the 4.04m patch with the base install, effortless! Now to spank Ubi for not releasing that DVD in America. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

OACRaider
09-22-2006, 04:10 PM
I had alot of luck with this site no waiting
http://www.gamershell.com/search/index.html?q=pacific+fighters&x=0&y=0

Dimong
11-14-2006, 08:31 AM
I have just installed the latest patch 4.02? for PF..now the game will not start , just a quick flash of the spalsh screen then back to desktop...is there a quick way to remove the patch ..or do I have to re-install the whole shebang!! Many thanks ..sorry if this is a thick question I am not a techie!!
Di

Dimong
11-14-2006, 08:32 AM
sorry I meant 4.04 (told you I was not an expert!!)

Zman_411Sq
11-27-2006, 08:25 PM
Tulley, I've done the five patches, and loaded them again, I still get the NW Europe ini. load error...can't play that map.

Franchise2006
12-30-2006, 11:45 AM
hey can someone give me all pf stand alone patches links in order as tully says and plz dont link them to ubi cos they dont seem to be able to send them http://forums.ubi.com/images/smilies/compsmash.gif

Franchise2006
12-30-2006, 11:50 AM
grrrrr still cant find the patches ahhhh its driving me crazy http://forums.ubi.com/images/smilies/59.gif

andyp1703
12-31-2006, 10:14 AM
you can find all patches at gamershell.com

Tully__
12-31-2006, 08:51 PM
Originally posted by Franchise2006:
grrrrr still cant find the patches ahhhh its driving me crazy http://forums.ubi.com/images/smilies/59.gif

Gamershell - all things PF (http://www.gamershell.com/search/index.html?q=pacific+fighters&x=0&y=0)

3D Gamers PF downloads (http://www.3dgamers.com/games/pacificfighters/downloads/)

A thread with direct links to Ubi FTP server patch files. (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/4721047273) I just tested, the links are working.<div class="ev_tpc_signature">

<center>
http://jennirivers.actewagl.net.au/sig.jpg
SST X-45 profile (http://jennirivers.actewagl.net.au/fb.zip) | SST X-52 Profile (http://jennirivers.actewagl.net.au/fbx52.zip) | Joysticks & IL2/FB/PF (http://www.airwarfare.com/tech/sticks.htm) | IL2Sticks Utility (http://www.airwarfare.com/Sims/FB/fb_essential_files.htm#087)
Maddox Forums Moderator</center>

wilddream
01-06-2007, 06:07 PM
I have installed all the patches in correct order and it did not make a difference . One of the patches was suppose to add planes and maps it does not seem to have worked any ideas on what I can do to fix this problem.

dcc16
01-12-2007, 09:18 PM
I just bought the ultimate collection (pf, mac, il2). Do I have to apply the patches to download missions?

thanks,
dcc

andy3536
02-07-2007, 02:39 PM
Have tried installing the game and every time the game will not start and i get an error message saying "bad image" this is before installing any patches. any ideas?

Chips1949
02-20-2007, 10:43 AM
Hello Tully -

I am new to the IL2 - Pacific Fighters faternity. I see all the add-ons to the original IL2 and PF. If I wanted to just skip all the add ons and bought IL2 Sturmovik: 1946 wouldn't it give me everything except the newest change packages? What change packages would I have to add to bring me up to the latest? Thanks in advance!!!!

Tully__
02-22-2007, 02:16 PM
Hello Tully -

I am new to the IL2 - Pacific Fighters faternity. I see all the add-ons to the original IL2 and PF. If I wanted to just skip all the add ons and bought IL2 Sturmovik: 1946 wouldn't it give me everything except the newest change packages? What change packages would I have to add to bring me up to the latest? Thanks in advance!!!!

IL2: 1946 plus the 4.08m patch

crjasa
03-16-2007, 03:11 PM
Originally posted by Kotoc:
Yes, It was the rts.dll file.

It worked and I am up and running. Very happy now and man this game looks great. I only regret that I did not look into it before. Now training and playing to get up to speed.

Thanks for the help to guys. I have found great support on this forum from any number of people.


have this problem - how do i get the proper rts.dll files? thanks...

Poseidon_142
03-20-2007, 12:32 PM
Hi

I am new to these forums but could anyone please tell me where to get patch 4.07 and if there is any other patch I ned as I currently have PF+AEP+FB merged patched to 4.04?

Poseidon

Skycat_2
03-22-2007, 12:43 AM
PF's rts.dll file is available through Ubi's Customer Solutions Center.

The 4.07m expansion is available as an e-commerce download. Read this thread (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/1711047325).

larschance
04-21-2007, 09:15 AM
If you have the 1946 dvd and require the 4.08m update then it is on the disc that comes with PCPilot magazine issue 46. This excellent mag also has started a series of articles on aircombat using 1946 as its model.
see www.pcpilot.net (http://www.pcpilot.net) I found this useful as I dont have broadband yet.

Loht773
06-24-2007, 07:18 PM
Hello, I have just installed Pacific Fighters Stand Alone version. I downloaded the 4.04.exe patch and the 4.03.exe patch.I didnt downloaded the previous verions, do I have to uninstall 4.04 and 4.03, and then install all the other patches?, if I have to do that, how do I uninstall the patches?. Can I dowonload the previous patches anyway?. Thanks!.

veauger
07-13-2007, 07:04 PM
Coming back to the game after being gone for over a year... just wondering what will I need to play on the big servers these days? If I get 1946, I will still have to do the painful FB+AEP+patch+PF+patch+patch+etc? Or can I just install all of them in order and patch the last one?

Marstiphal
07-17-2007, 10:45 AM
Originally posted by veauger:
Coming back to the game after being gone for over a year... just wondering what will I need to play on the big servers these days? If I get 1946, I will still have to do the painful FB+AEP+patch+PF+patch+patch+etc? Or can I just install all of them in order and patch the last one?

Yes I was wondering about this too. I have the 1946 add on as well so would it be FB+AEP+patch+PF+3.03m+4.01m+4.02m+4.03m+4.04m+1946 +4.08m?

UgoRipley
07-17-2007, 11:05 AM
If you buy the 1946 DVD, everything before it (FB+AEP+ etc etc) is included in the DVD.
You don't need the "merge" patch dance.

Just install 1946 on its folder, download 4.08 patch, apply it, and there you go.

JimmyBlonde
08-24-2007, 04:14 AM
*bump*

Need a bit of help upgrading from 4.04m to 4.08m.

I don't really want Pe-2 or 1946 as I have no interest in UFO's and paper planes, just looking for the correct patching order for 4.04m to 4.08m please.

Thanks.

Metabaron2005
10-02-2007, 09:36 AM
It's marketing man ... if you want the 4.08m you'll have to take the UFO's and the paper planes ... and be happy that Oleg didn't include the vrill ...

Enjoy what you miss : http://rds.yahoo.com/_ylt=A0geu9JFYwJHPxEBMotXNyoA/SIG=...com/%3fv=IpCGemQ4ck0 (http://rds.yahoo.com/_ylt=A0geu9JFYwJHPxEBMotXNyoA/SIG=11rp8mq7n/EXP=1191425221/**http%3a//www.youtube.com/%3fv=IpCGemQ4ck0)

furyan65
10-02-2007, 05:08 PM
Originally posted by Metabaron2005:
It's marketing man ... if you want the 4.08m you'll have to take the UFO's and the paper planes ... and be happy that Oleg didn't include the vrill ...




This is why I dont play PF much. SIGH

Rocker45
10-22-2007, 04:35 PM
I am so silly for asking this, but in all the other games I play the do what they call a full patch, where the initial release product can be updated in ONE F***ing patch. Why is this not done here? I mean , is there some kind of technical issue that prevents them from also releasing a FULL patch?

/seems like BS to me

helmo1977
11-11-2007, 05:27 AM
Hi, I am new to the game. I installed PF as a stand alone (V. 3.00). Then I have downloaded all the correct patches and installed them. My problem is that when I load the game, the game version still is v. 3.00 in the loading screen. What can the problem be?
Thank you very much